#support-ressources {
  margin: 4em;

  .title {
    font-size: 2em;
    font-weight: 300;
  }

  .links {
    list-style: inside;

    li {
      margin: 1em;
    }

    a {
      font-size: initial;
    }

    a:not(.unavailable) {
      color: white;
    }

    a:visited {
      color: white;
    }
  }
}
